h3.link-node::before {
    display: inline-block;
    margin: 0 6px 3px -6px;
    width: 4px;
    height: 4px;
    background-color: #009a61;
    content: "";
}

h3.link-node {
    font-weight: 400;
    font-size: 15px;
    padding: 0 8px;
}

.link-item {
    border-radius: 5px;
    box-shadow: 1px 1px 0px 0px rgba(94, 93, 102, 0.08), 2px 2px 3px 0px rgba(94, 93, 102, 0.1);
    width: 204px;
    float: left;
    margin: 8px;
    background-color: #fbfbfd;
    position: relative;
    transition: box-shadow 0.3s ease-in-out;
}

.link-item:hover {
    box-shadow: 1px 1px 0px 0px rgba(94, 93, 102, 0.08), 2px 5px 10px 0px rgba(94, 93, 102, 0.2);
}

.link-tag {
    position: absolute;
    top: 18px;
    right: 10px;
}

.link-title {
    display: block;
    line-height: 32px;
    padding: 10px;
}

.link-title:hover {
    text-decoration: none;
}

.link-title span {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    vertical-align: middle;
}

.link-body {
    background-color: #f5f5fb;
    border-top: 1px solid #b7b7ce;
    padding: 5px 10px;
    margin: 0;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.link-body:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: linear-gradient(to right, rgba(245, 245, 251, 0) 80%, #f5f5fb 94%);
    content: '';
    z-index: 2;
}

.node-list {
    border-left: 2px solid #ccc;
}

.node-list ul, .node-list li {
    margin: 0;
    padding: 0;
}

.node-list li a {
    display: block;
    padding: 7px 10px;
    line-height: 1.5;
}

.node-list li a.current {
    border-left: 2px solid #009a61;
    background-color: #F5F5F5;
    margin-left: -2px;
}

@media (max-width: 767px) {
    .link-item {
        float: none;
        margin: 0 auto 11px;
        width: calc(100% - 24px);
    }
}
